/* CSS Document */
/* color references
red #c0272d
grey/blue #3c5473
light grey #c1b9b0
dark grey #303030;
very light grey #e8e8ed
light blue #30799e
*/

/* =====General===== */

* {
	box-sizing: border-box;
}
body {
  width:100%;
  margin: 0 auto;
  font-family: 'Noto Serif', serif;
}

/* header */
.bg-dark {
	background-color: transparent !important;
}
.navT {
  background-image: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));
}
.navTT {
  background-image: linear-gradient(rgba(0,0,0), rgb(128, 128, 128));
}
.logoT {
	max-width: 50%;
	height: auto;
}
.phoneT {
	color: #c0272d;
	font-size: 15px;
}
.navImage img{
	max-width: 80%;
	height: auto;
}
/* hero */
.heroT {
	 background: #ffffff url("../images/beachMd.jpg") no-repeat center top;
	 background-size: cover;
	 height: 270px;
	 position: relative;
	 z-index: 1;
}
.heroT::after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: .2;
	z-index: -1;
}
.heroT h1 {
	color: white;
	font-size: 20px;
}
.heroContent {
	text-align: center;
}
.manT img{
	max-width: 55%;
	height: auto;
}
.displayT{
	display: none;
}
/* Main Content */
h1{
	font-size: 25px;
	color: #3c5473;
}
.mainT p{
	border-left: 2px solid #3c5473;
	padding-left: 10px;
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.25rem;
	font-weight: 200;
	letter-spacing: .05rem;
}
.stars {
	background-color: #c1b9b0;
}
.tips {
	font-weight: bold;
	font-style: italic;
}
.footerT {
	background-color: #303030;
	color: white;
}
/*===Contact Page===*/
.threeT{
  max-width: 500px;
}
.noMan{
	display:none;
}
.tom{
	font-size: 20px;
	color: #c0272d;
}
.see {
	border: 2px dotted red;
}
.message {
	font-size: 20px;
	color: #3c5473;
}
/*=== About ===*/

.padT {
	padding: 20px;
}

/*=== Travel Tips ===*/

.boxT {
	padding: 10px;
	border: 1px solid #30799e;
	border-radius: 5px;
	background-color: #e8e8ed;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* Larger than mobile - small*/
@media (min-width:  576px) {

}
/*tablet - Medium*/
@media (min-width: 768px){
.navImage {
	max-width: 75%;
}
.phoneT{
	font-size: 20px;
}
.navImage img{
	max-width: 75%
}
.heroT {
	 background: #ffffff url("../images/beachMd.jpg") no-repeat center top;
	 background-size: cover;
	 height: 400px;
}
.manT img{
	max-width: 90%;
	height: auto;
}
#vanPic {
	order: 1;
}
#taxiText {
	order: 2;
}
#socialMedia {
	order: 1;
}
#phone {
	order: 2;
}
.tom{
	font-size: 25px;
}
.message {
	font-size: 25px;
}

}
/* Laptop Desktop - large */
@media (min-width: 992px) {
	.logoT {
		max-width: 100%;
	}
	.phoneT{
		font-size: 25px;
	}
	.heroT {
		 background: #ffffff url("../images/beachView.jpg") no-repeat center top;
		 height: 500px;
	}
	.heroT h1{
		font-size: 25px;
	}
	/* Main Content */
	h1{
		font-size: 25px;
	}
	.mainT p{
		border-left: 4px solid #3c5473;
		font-size: 14px;
	}
	.noMan{
		display:block;
	}

}
